	body {
	font-family:verdana;
	font-size:90%;
	line-height:160%;
	margin:0;
	padding:0;
	color:#000;
	background-color:#f1f1f1;
	
	}
	
	.shadow {
	box-shadow:0px 0px 20px #000;
	-webkit-box-shadow:0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	}
	
	a { border:0;color:#cc0000;}
	h1 {font-size:150%;line-height:180%;padding:0;margin:0 0 20px 0;}
	h2 {font-size:130%;line-height:160%;padding:0;margin:0 0 20px 0;}
	h3 {font-size:120%;line-height:160%;padding:0;margin:0 0 20px 0;}
	h4 {font-size:110%;line-height:160%;padding:0;margin:0 0 20px 0;}
	img { border:0;}
	p,ul,li {font-size:90%;line-height:140%;}
	.rounded { -moz-border-radius: 6px; -webkit-border-radius: 6px;}
	.imgborder {border:1px solid #fff;}
	.indent {text-indent:20px;margin:5px 0 5px 0;}
	
	
	#container {
	width:970px;
	margin:20px auto;
	padding:0;
	min-height:500px;
	position: relative;
	}
	
	.event_block {
	width:100%;
	background-color:#fff;
	}
	
	#container .event_image {
	float:left;
	width:150px;
	}
	
	#container .container {
	width:100%;
	float:right;
	}
	
	#header {
	width:100%;
	height:120px;
	margin:auto;
	clear:both;
	background-color:#151414;
	}
	
	#header-inner {
	width:970px;
	margin:auto;
	clear:both;
	}
	
	.indent {
	text-indent:20px;
	margin:5px 0 5px 0;
	}
	
	#left {
	width:48%;
	float:left;
	}
	
	#left .eventblock {
	padding:5px 0 5px 0;
	margin:0;
	}
	
	#left .eventblock ul, #left .eventblock li {
	padding:0;
	margin: 0;
	text-indent:10px;
	}
	
	#left .square {
	width:150px;
	height:150px;
	float:left;
	line-height:150px;
	text-align:center;
	}
	
	#left .lm {
	margin: 5px 0 0 5px;
	}
	
	#left .cm {
	
	}
	
	#left .rm {
	margin: 5px 0 0 5px;
	}
	
	.subhead {
	width:100%;
	color:#fff;
	height:30px;
	text-indent:10px;
	font-weight:bold;
	line-height:30px;
	font-size:90%;
	background-color:#000;
	overflow:hidden;
	}
	
	#left ul, li {
	list-style-type:none;
	padding:0;
	margin:0;
	font-size:90%;
	text-indent:20px;
	}
	
	#right {
	width:48%;
	float:right;
	}
	
	#right ul, li {
	list-style-type:none;
	padding:0;
	margin:0;
	font-size:90%;
	text-indent:20px;
	}
	
	
	#right .showtimes {
	color:#000;
	}
	
	#right .buytickets {
	}
	
	
	
	.event {
	width:95%;
	margin:auto;
	border:1px solid pink;
	}
	
	#content {
	width:95%;
	margin:auto;
	}
	
	#content #slideshow {
	width:400px;
	height:330px;
	border:1px solid #222;
	float:left;
	margin:0 20px 20px 0;
	overflow:hidden;
	}
	
	#content #gallery {
	width:100%;
	margin:auto;
	margin:20px 0 0 0;
	}
	
	#content #gallery .image {
	width:200px;
	height:150px;
	float:left;
	margin:5px 0 5px 0;
	border:1px solid #222;
	text-align:center;
	overflow:hidden;
	}
	
	
	
	#content ul, li {
	 line-height:24px;
	}
	
	#map {
	width:100%;
	height:400px;
	border:1px solid #222;
	}
	
	.clear {
	clear:both;
	width:100%;
	}
	
	td {
	vertical-align:top;
	}
	
	.synopsis {
	text-align:justify;
	margin:0 20px 0 0;
	}
	
	
	
	.stheatre {
	background-color:#cc0000;
	}
	
	
	.scinema {
	background-color:#362779;
	}
	
	.slite {
	background-color:#f1f1f1;
	color:#2a2a2a;
	text-indent:0;
	height:15px;
	line-height:15px;margin-top:10px;
	}
	
	
	
	.block {
	width:310px;
	float:left;
	height:250px;
	margin:5px 5px 15px 5px;
	background-color:#fff;
	}
	
	.block .anchor a {
	color:#fff;
	text-decoration:none;
	}
	

.datetime {
height:30px;
line-height:30px;
background-color:#2a2a2a;
color:#fff;
text-indent:10px;
width:310px;
overflow:hidden;
}

.subhead_c {
height:30px;
line-height:30px;
background-color:#000;
color:#fff;
text-indent:10px;
width:310px;
overflow:hidden;
}

.subhead_t {
height:30px;
line-height:30px;
background-color:#000;
color:#fff;
text-indent:10px;
width:310px;
overflow:hidden;
}

.readmore {
height:30px;
line-height:30px;
color:#2a2a2a;
width:300px;
padding-right:10px;
text-align:right;
font-size:70%;
}

.details {
width:290px;
height:170px;
font-size:80%;
margin:auto;
}

.details img {
float:left;
margin:5px 5px 5px 0;
border:0;
}


.download {
list-style-image:url('/images/download-icon.png');
text-indent:0;
margin:0;
padding:0;
}

#events-printer {
clear:both;height:30px;line-height:30px;width:970px;margin:10px auto 10px;text-align:right;font-size:80%;padding-right:30px;
}

#footer {
font-size:70%;
width:970px;
margin:Auto;
text-align:center;
}